import { useTranslation } from 'next-i18next'
import styles from './style.module.css'
const Notice = () => {
    const { t } = useTranslation('index')
    return <div className={`ag16 ${styles.notice}`}>{t('notice')}</div>
}

export default Notice
